#*************************************************************************
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
# 
# Copyright 2008 by Sun Microsystems, Inc.
#
# OpenOffice.org - a multi-platform office productivity suite
#
# $RCSfile: makefile.mk,v $
#
# $Revision: 1.5 $
#
# This file is part of OpenOffice.org.
#
# OpenOffice.org is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License version 3
# only, as published by the Free Software Foundation.
#
# OpenOffice.org is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License version 3 for more details
# (a copy is included in the LICENSE file that accompanied this code).
#
# You should have received a copy of the GNU Lesser General Public License
# version 3 along with OpenOffice.org.  If not, see
# <http://www.openoffice.org/license.html>
# for a copy of the LGPLv3 License.
#
#*************************************************************************

PRJ = ..$/..

PRJNAME = TestShl2Runner
TARGET  = TestShl2Runner

# --- Settings -----------------------------------------------------
.INCLUDE: settings.mk

# JARFILES        = ridl.jar unoil.jar jurt.jar juh.jar
# Tip:
# why 'grep java$$' the $$ is for a real $ and this is for regexp and stays for line end,
# so we prevent us for compiling *.java~
JAVAFILES       = $(foreach,j,$(shell @ls | grep java$$) $j)

# --- Targets ------------------------------------------------------

.INCLUDE :  target.mk
